h1
{
	font-size: 1.17em;
}

.wrapper
{
	color: black;
	background-color: white;
	font-family: Arial,Sans-serif;
	font-size: medium;
	line-height: 1.2em;
}

.wrapper h3
{
	font-weight: bold;
}

.wrapper hr
{
	width: 90%;
}

.small
{
	font-size: small;
}

.x-small
{
	font-size: x-small;
}

.footer
{
  font-family: "Trebuchet MS",Trebuchet,Verdana,Sans-serif;
  font-size: xx-small;
  line-height: 1.6em;
  text-transform: uppercase;
}

a:link, a:visited
{
	text-decoration: none;
	color: #088; 
	padding: 1px;
}

a:link:focus, a:visited:focus 
{
}

a:link:hover, a:visited:hover 
{
	background-color: #aaa;
}

a:link:active, a:visited:active
{
	color: #fff;
	* color: #088; 
}

a img
{
	border: none;
}

a.img:link, a.img:visited, a.img:focus, a.img:hover, a.img:active 
{
	background-color: transparent;
	padding: 0px;
} 
